﻿<footer class="MyFooter">
    <div class="container-fluid">
        <div class="row col-lg-12 col-sm-12 col-md-12">
            <nav class="footer-nav clearfix">
                <div class="container">
                    <div class="miRow">
                        <div class="lines">
                            <span class="purple-line"></span>
                            <span class="blue-line"></span>
                            <span class="green-line"></span>
                        </div>
                        <img src="/Images/Logo.png" class="footer-logo" />
                        <h3>For what you value most</h3>
                    </div>
                </div>
            </nav>
        </div>
    </div>
</footer>
